/*
 * AbstractRule.java
 *
 * Created on 13 de marzo de 2007, 11:00 PM
 *
 * To change this template, choose Tools | Template Manager
 * and open the template in the editor.
 */

package com.fidufosyga.rules;

/**
 * 
 * @author 
 */
public abstract class AbstractRule implements Validable {

	/** Creates a new instance of AbstractRule */
	private Object[] params;

	private String glosa;

        @Override
	public void setParams(Object[] params) {
		this.params = params;
	}

        @Override
	public Object[] getParams() {
		return params;
	}

        @Override
	public String getGlosa() {
		return glosa;
	}

        @Override
	public void setGlosa(String glosa) {
		this.glosa = glosa;
	}
}
